## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:44 JST 2008
ElementSelectionService_JobName=\u30D5\u30A3\u30EB\u30BF\u30FC\u3092\u4F7F\u7528\u3057\u305F {0} \u304B\u3089\u306E\u4E00\u81F4\u3059\u308B\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u306E\u9078\u629E\: {1}
ElementSelectionService_ProgressName=\u4E00\u81F4\u3059\u308B\u8981\u7D20\u306E\u691C\u7D22\:
